Bug 100784 - Unable to download gtkhtml.src.rpm from up2date
Summary: Unable to download gtkhtml.src.rpm from up2date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Security
: 100821 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 12:47 UTC by William M. Quarles
Modified: 2007-04-18 16:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 20:07:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the error message received (23.05 KB, image/png)
2003-07-25 12:48 UTC, William M. Quarles
no flags Details

Description William M. Quarles 2003-07-25 12:47:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Will attach screenshot explaining issue after posting

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fresh Red Hat install
2.up2date configuration set for verify using gpg, install if configuration file
has been modified, keep binary packages on disk, download source RPMs also
3.download a bunch of available updates using gnome-up2date.  Problem occurs on
gtkhtml.src.rpm
    

Actual Results:  See the attachment

Expected Results:  Well, the download should have occurred and theat window
should have never popped up.

Additional info:

I tried deleting everything in /var/spool/up2date/.  Error repeated itself.

Comment 1 William M. Quarles 2003-07-25 12:48:32 UTC
Created attachment 93144 [details]
Screenshot of the error message received

Comment 2 Mark J. Cox 2003-07-27 09:02:45 UTC
*** Bug 100821 has been marked as a duplicate of this bug. ***

Comment 3 Adrian Likins 2003-08-05 20:07:30 UTC
Package was missing from the server, now fixed.


Note You need to log in before you can comment on or make changes to this bug.